body
{
	color: rgb(0,0,0);
	background-color: #FFFFFF;
	font-family: Verdana;;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
}
td.title
{
	font-family: Verdana;;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
	text-align: center;
}
table
{
	border-collapse: solid;
	border-width: 1px;
	border-color: rgb(192,192,192);
	#cell-spacing: 2;
}
td
{
	vertical-align: top;
	font-family: Verdana;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}
a:link
{
	color: rgb(127,127,127);
	text-decoration: none;
}
a:visited
{
	color: rgb(127,127,127);
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
	color:rgb(100,100,100);
}